Subject: Database of polycyclic and hetrocyclic compounds

From: Dr Mark J Biggs <[email-masked]>
Date: Wed, 9 Oct 1996 17:28:16 +0100 (BST)

Hi CCLers,

	For all those chemists (particulay organic
chemists) out there, please forgive in advance
but please read on!!!!!

	I am trying to find a database that lists 
atleast all the possible polycyclic/hetrocyclic
compounds upto about 12 rings and hetroatoms of 
oxygen, sulphur and nitrogen.  Of these hetroatoms,
the most important is oxygen as I guess the
number of permutations will become large with
sulphur included.

I have looked in our library and am a little
daunted by the 50+ volumes of possible compounds
with no apparent global index or heirachy - I am
hoping a computer database exists or a good
hardcopy index with some sort of listing that
starts at 1 ring and no heteroatoms and goes down
>from there (i.e. something that has done the sorting
for a non-organic chemist).

Please send requests to me at [email-masked]
and I shall summarize.

Many thanks

Mark Biggs
Dept of Chem and Process Eng
Surrey University, UK

PS: This is linked to computational chemistry!